uuid:
  -
    value: dbcc37bc-d372-475d-94f2-8127a38cabb5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_82705606_red_caviar_in_the_spoon.jpg
uri:
  -
    value: 'public://2019-10/sh_82705606_red_caviar_in_the_spoon.jpg'
    url: /sites/default/files/2019-10/sh_82705606_red_caviar_in_the_spoon.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 352169
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
